<?xml version="1.0"?>
<menubar>
<!--	<menu title="File">
		<item title="New" href="javascript:alert('new')"/>
		<item title="Open" href="http://openmnnd.mapmorph.net" target="_blank"/>
		<item title="Save"/>
		<item title="Save As..."/>
		<item title="Exit">
			<item title="Immediate">
					<item title="A"/>
					<item title="B"/>
			</item>
		</item>
	</menu>
-->
	<menu title="Skin">
		<item title="Red" href="javascript:setTheme('red')"/>
		<item title="Green" href="javascript:setTheme('green')"/>
		<item title="Blue" href="javascript:setTheme('blue')"/>
	</menu>
<!--	<menu title="Edit">
		<item title="Cut" href="javascript:alert('cut')" target="_blank"/>
		<item title="Copy"/>
		<item title="Paste"/>
	</menu>-->

<!--	<menu title="Show Legends &amp; Controls" href="javascript:toggleVisLayers('LegendToggle')" id="LegendToggle"/>-->
<!--	<menu title="Toggle Reference Map" href="javascript:toggleReferenceMap()"/>-->

	<menu title="View">
		<item title="Map Layers" href="javascript:Events.triggerEvent('changetab', TABS_CATALOG_NAME)"/>
		<item title="Legends &amp; Controls" href="javascript:Events.triggerEvent('changetab',TABS_LEGENDS_NAME)"/>
		<item title="Extended Tools" href="javascript:Events.triggerEvent('changetab',TABS_TOOLS_NAME);"/>
<!--		<item title="Map Navigator" href="javascript:toggleMapNavigator()" toggle="true" default="true"/>-->

	</menu>
	<menu title="Reference Map">
		<item title="Top-Left" href="javascript:REFERENCE_MAP_TOP=true;REFERENCE_MAP_LEFT=true;onResize()"/>
		<item title="Top-Right" href="javascript:REFERENCE_MAP_TOP=true;REFERENCE_MAP_LEFT=false;onResize()"/>
		<item title="Bottom-Left" href="javascript:REFERENCE_MAP_TOP=false;REFERENCE_MAP_LEFT=true;onResize()"/>
		<item title="Bottom-Right" href="javascript:REFERENCE_MAP_TOP=false;REFERENCE_MAP_LEFT=false;onResize()"/>
		<item title="Visibile" href="javascript:toggleReferenceMap()" toggle="true" default="true"/>
		<item title="Submenu">
			<item title="Whatever" href="javascript:alert('hi');"/>
		</item>
	</menu>
	<menu title="About" href="http://www.geomoose.org/moose/" target="_blank"/>
	<menu title="Test Form" href="javascript:ServManager.startService('Test Custom Forms')"/>
</menubar>
